import deferCSS from './src/deferCSS';
import deferFonts from './src/deferFonts';
import deferNoScript from './src/deferNoScript';
import inlineSVG from './src/inlineSVG';
import lazyload from './src/lazyload';

const easyPerf = {
  deferCSS,
  deferFonts,
  deferNoScript,
  inlineSVG,
  lazyload,
};

window.easyPerf = easyPerf;

export default easyPerf;
export { deferCSS, deferFonts, deferNoScript, inlineSVG, lazyload };
